• 북마크
  • 접속자 6
  • FAQ
  • 1:1문의
  • 새글

애플 소식

macOS High Sierra의 시스템 요건

154 2017.08.14 09:09

첨부파일

짧은주소

본문

macOS High Sierra(macOS 10.13)의 시스템 요건은 macOS Sierra와 다름 없이 Late 2009 이후의 MacBook과 iMac, 2010년 이후의 Mac mini 등이 대상이 됩니다.
자세한 사항은 다음과 같습니다.

Apple은 현지 시간 2017년 6월 5일 WWDC 2017의 기조 강연에서 차기 Mac용 OS인 'macOS High Sierra'를 올해 가을에 무료로 공개하겠다고 밝혔지만, High Sierra로 업그레이드가 가능한 Mac의 시스템 요건은 macOS Sierra와 다를 바 없습니다.

support.jpg

High Sierra 시스템 요건

tbl_1.png


Apple은 macOS 10.12 Sierra로 업그레이드할 수 있는 Mac의 하드웨어 조건을 El Capitan의 하드웨어 조건에서는 상향하여 Late 2009 이후의 iMac및 MacBook, 2010년 이후의 기타 Mac을 지원하고 있지만, WWDC 2017의 기조 강연에서 공개된 슬라이드에 따르면 High Sirra에서는 이 시스템 요건이 이어질 듯합니다.

다만, macOS Sierra에서 이용 가능하게 된 '유니버설 클립 보드'와 'AppleWatch에 의한 자동 잠금 해제' 등은 OS의 업그레이드와 별도로 Bluetooth LE 등의 사용 요건이 설정되어 있어 High Sirra의 새 기능인 "Metal 2"와 "Metal for VR"을 이용하는 데도 다른 사용 요건이 설정되었을 가능성이 있습니다.

tbl_2.png
0
좋아요!
댓글목록

등록된 댓글이 없습니다.

Total 192건 1 페이지
제목
Fiancee 아이디로 검색 2006.03.03 6,714 379
fiancee 아이디로 검색 2017.11.30 77 0
fiancee 아이디로 검색 2017.08.15 168 0
fiancee 아이디로 검색 2017.08.14 155 0
fiancee 아이디로 검색 2017.07.22 147 0
fiancee 아이디로 검색 2017.07.22 110 0
fiancee 아이디로 검색 2017.06.26 135 0
fiancee 아이디로 검색 2017.06.14 116 0
fiancee 아이디로 검색 2017.05.27 186 0
fiancee 아이디로 검색 2017.05.18 181 0
fiancee 아이디로 검색 2017.04.06 315 0
fiancee 아이디로 검색 2017.03.28 314 0
사이드 메뉴
오래 전의 내용이라 홈페이지 이전, 그리고 개정 등의 과정에서 링크가 유실된 것 같습니다. 이 점 양해를 구합니다.2009년도의 내용이라 지금과는 상황이 많이 다르며, 적합한 자료를 애플 홈페이지에서 검색을 통하여 찾으시는 게 도움이 될 것으로 여겨집니다. 부트 캠프도 여러 버전이 있고, 지금 사용 중인 Mac 기종에서 이용 가능한 적합한 내용을 추려서 참고를 하셔야 합니다. Mac 기종에 따라 설치 방법도 다르기 때문입니다.일단, 검색한 내용 일부를 알려드리겠습니다.https://support.apple.com/ko_KR/manuals/boot%2520camphttps://support.apple.com/kb/index?page=search&type=suggested&locale=ko_KR&q=boot+camp+%EC%A7%80%EC%9B%90+%EC%86%8C%ED%94%84%ED%8A%B8%EC%9B%A8%EC%96%B4&src=globalnav_support이 이외에도 애플 홈페이지에서 검색을 해보실 것을 권합니다.…
fiancee 2017-05-30
매킨토시 가이드북 2007

저자:
박노흔(아이플레이스 운용)
변주용(토마토맥 운용)

공저